builddir = /build
pkgbuild_sha256sum = 6ed42693065e0d4395946d004969a0e43dcba47bbacf6594e94c7ce081dfd4f3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
